# bmeps 2.1.2

- Overview
- Download / Installation
- Usage
- Examples
- bmeps GUI
- mkpdfsls
- FAQ
- Change log
- Other projects
- PDF manual (en)
- PDF manual (de)
- Doxygen docu

## Overview

The bmeps program converts bitmap images (PNG, JPEG, NetPBM) to EPS and PDF and produces bounding box files for use with LaTeX. TIFF files can be read if the TIFFReadRGBAImage() function from the TIFF library can open them.
The program produces EPS level 1, 2 and 3 and PDF level 1.2, 1.3 and 1.4.
Depending on the PS level the following compression and encoding mechanisms can be used:

- ASCII-Hex encoding
- ASCII85 encoding (requires PS level 2)
- DCT-pass-through of JPEG files (requires PS level 2)
- flate compression (requires PS level 3)

The program is licensed to you under BSD-style license terms, see FAQ.

A Windows binary is available in the dklibs-win32 package of the dklibs project.
See FAQ: Where can I get a binary bmeps.exe? for details.